<?xml version="1.0" encoding="UTF-8"?>

<channel name="thunar" version="1.0">
  <property name="last-icon-view-zoom-level" type="string" value="THUNAR_ZOOM_LEVEL_100_PERCENT"/>
  <property name="last-window-width" type="int" value="1000"/>
  <property name="last-window-height" type="int" value="600"/>
  <property name="last-window-maximized" type="bool" value="false"/>
  <property name="misc-exec-shell-scripts-by-default" type="bool" value="true"/>
  <property name="misc-confirm-close-multiple-tabs" type="bool" value="false"/>
  <property name="misc-middle-click-in-tab" type="bool" value="true"/>
</channel>
